atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The interface which provides standard mechanism for manipulating hyperlinks. GLib.IWrapper
- Method
  System.Int32 `` The index into the array of hyperlinks that is associated with the character specified by , or -1 if there is no hyperlink associated with this character. a character index an index into the array of hyperlinks in hypertext
- Method
  Atk.Hyperlink `` The link in this hypertext document at index an integer specifying the desired link the link in this hypertext document at index
- Property
  System.Int32 The number of links within this hypertext document. The number of links within this hypertext document.
- Event
  Atk.LinkSelectedHandler To be added To be added